<?php namespace tps\Airport\Updates;

use Schema;
use October\Rain\Database\Updates\Migration;

class BuilderTableUpdateTpsAirportPartners2 extends Migration
{
    public function up()
    {
        Schema::table('tps_airport_partners', function($table)
        {
            $table->renameColumn('img', 'images');
        });
    }
    
    public function down()
    {
        Schema::table('tps_airport_partners', function($table)
        {
            $table->renameColumn('images', 'img');
        });
    }
}
